Toad World® Forums

12.8 beta installer conflict with 12.7 beta?

Howdy,

Trying to install 64-bit 12.8 beta (Win7 SP1), the MSI complains that it’s already installed. OK, fair enough as I had all GAs and betas since 11.6 GA installed, so I uninstalled all but 12.7 GA and beta. Still the error. So I ran SysInternals’ ProcMon, which froze my PC. I powered it down, booted, and ran the 12.8 beta install again, but same thing. I d/l’d the latest version of ProcMon, which says that the 12.8 beta installer is opening a bunch of files from the installed 12.7 beta.

So is this a conflict? I still have a ton of stuff from the 12.7 beta that I need to migrate to 12.7 GA (and perhaps the 12.8 beta).

TY!
Rich

Disclaimer: I say we take off and nuke the entire site from orbit – it’s the only way to be sure.

I uninstalled the 12.7 beta and tried the install64.bat and got an error. I retried using the .MSI file and it worked fine. Then executed the .MSP and it worked also. Not sure what happened the 1st time, but for me, second time was a charm.

Hi Rich-

Dennis just brought this to my attention.

As part of the process for producing the 12.8 beta msi I mistakenly neglected to generate a unique new Product Code. It’s using the one from 12.7. So we’ll
need to produce another 12.8 installer with a unique code, so they can exist side-by-side.

Thanks,

Mark

From: Rich J. [mailto:bounce-rjesse@toadworld.com]

Sent: Wednesday, June 24, 2015 5:03 PM

To: toadoraclebeta@toadworld.com

Subject: [Toad for Oracle - Beta Discussion Forum] 12.8 beta installer conflict with 12.7 beta?

12.8 beta installer conflict with 12.7 beta?

Thread created by Rich J.

Howdy,

Trying to install 64-bit 12.8 beta (Win7 SP1), the MSI complains that it’s already installed. OK, fair enough as I had all GAs and betas since 11.6 GA installed, so I uninstalled all but 12.7
GA and beta. Still the error. So I ran SysInternals’ ProcMon, which froze my PC. I powered it down, booted, and ran the 12.8 beta install again, but same thing. I d/l’d the latest version of ProcMon, which says that the 12.8 beta installer is opening a
bunch of files from the installed 12.7 beta.

So is this a conflict? I still have a ton of stuff from the 12.7 beta that I need to migrate to 12.7 GA (and perhaps the 12.8 beta).

TY!

Rich

Disclaimer: I say we take off and nuke the entire site from orbit – it’s the only way to be sure.

To reply, please reply-all to this email.

Stop receiving emails on this subject.

Or
Unsubscribe from Toad for Oracle - Beta
notifications altogether.

Toad for Oracle - Beta Discussion Forum

Flag
this post as spam/abuse.

I like the plan – thanks much, Mark!

Rich

Hey Rich - the problem should be fixed now.